/* ===================================================================================

* Theme Name: Suxnix Child
* Theme URI: https://www.themegenix.net/wp/suxnix/
* Author: ThemeGenix
* Author URI: https://themeforest.net/user/themegenix/
* Description: Suxnix - Health Supplement WordPress Theme
* Version: 2.0
* Template: suxnix
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */
.home-shop-price {
	display: none;
}
.inner-shop-details-price {
	display: none !important;
}
.woocommerce-Price-amount.amount {
	display: none;
}

.button.wholesale-contact-button {
	user-select: none;
	-moz-user-select: none;
	background: var(--tg-primary-color) none repeat scroll 0 0;
	border: medium none;
	border-radius: 5px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 1;
	margin-bottom: 0;
	padding: 16px 25px;
	text-align: center;
	text-transform: uppercase;
	touch-action: manipulation;
	transition: all 0.3s ease 0s;
}
.button.wholesale-contact-button:hover {
color: #fff;
  background: var(--tg-secondary-color);
}
